Bug 1127933 - Typo in the yum description for fence-agents-amt
Summary: Typo in the yum description for fence-agents-amt
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: fence-agents
Version: 20
Hardware: All
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Marek Grac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 22:17 UTC by Dan Mossor [danofsatx]
Modified: 2014-09-01 07:56 UTC (History)
2 users (show)

Fixed In Version: fence-agents-4.0.11-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-01 07:56:37 UTC


Attachments (Terms of Use)

Description Dan Mossor [danofsatx] 2014-08-07 22:17:39 UTC
There is a typo in the yum description for fence-agents-amt. Quoted below (as well as fence-agents-apc)

Name        : fence-agents-amt
Arch        : x86_64
Version     : 4.0.10
Release     : 1.fc20
Size        : 8.0 k
Repo        : updates/20/x86_64
Summary     : Fence agent for Intel AMT devices
URL         : http://sourceware.org/cluster/wiki/
License     : GPLv2+ and LGPLv2+
Description : The fence-agents-apc package contains a fence agent for AMT compatibile devices that are accessed via 3rd party software.

Name        : fence-agents-apc
Arch        : x86_64
Version     : 4.0.10
Release     : 1.fc20
Size        : 9.0 k
Repo        : updates/20/x86_64
Summary     : Fence agent for APC devices
URL         : http://sourceware.org/cluster/wiki/
License     : GPLv2+ and LGPLv2+
Description : The fence-agents-apc package contains a fence agent for APC devices that are accessed via telnet or SSH.


The description line for fence-agents-amt should read:
Description : The fence-agents-amt package contains a fence agent for AMT compatible devices that are accessed via 3rd party software.

The original has fence-agents-apc and misspells compatible.

Comment 1 Marek Grac 2014-09-01 07:56:37 UTC
Thanks for report, fixed


Note You need to log in before you can comment on or make changes to this bug.